.Button {
    width: 100px;
    height: 100px;
    border: 3px solid green;
};
   /* display: inline-block;
   
    border: 2px solid #fff;
    animation: fill 2s linear infinite alternate;
    color: #20d0fc;
    border-radius: 0 0 4px 4px;
    transform: perspective(140px) rotateX('-45deg');*/
  


 /*@keyframes fill {
    0%{
        box-shadow: 0 0 inset;
    }
    100% {
        box-shadow: 0 -70px inset;
    }
  };
 };


.rectangle {
    border-color: blue;
    width: 32px;
    height: 72px;
};

.button {
    border-color: green;
    width: 32px;
    height: 72px;
}
*/